RubyGems Navigation menu

jquery-ui-bootstrap-rails 0.0.2

This gem provides Twitter's Bootstrap jQuery-UI theme

Gemfile
          gem 'jquery-ui-bootstrap-rails', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install jquery-ui-bootstrap-rails
  
  
  
  
  
  
  

Total downloads 9,049

For this version 8,019

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - January 27, 2012 (41.5 KB)
  2. 0.0.1 - January 24, 2012 (4 KB)